{
	"replace": false,
	"values": [
		{
			"id": "cobblemon:chipped_pot",
			"required": false
		},
		{
			"id": "cobblemon:choice_specs",
			"required": false
		},
		{
			"id": "cobblemon:scope_lens",
			"required": false
		},
		{
			"id": "cobblemon:zoom_lens",
			"required": false
		}
	]
}